@font-face {
	font-family: 'purpletwig';
	src:url('fonts/purpletwig.eot?kh8pmy');
	src:url('fonts/purpletwig.eot?kh8pmy#iefix') format('embedded-opentype'),
		url('fonts/purpletwig.ttf?kh8pmy') format('truetype'),
		url('fonts/purpletwig.woff?kh8pmy') format('woff'),
		url('fonts/purpletwig.svg?kh8pmy#purpletwig') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'purpletwig';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-10plus:before {
	content: "\2b";
}
.icon-instagram:before {
	content: "\26";
}
.icon-purple:before {
	content: "\50";
}
.icon-stick:before {
	content: "\2a";
}
.icon-twig:before {
	content: "\54";
}
.icon-pay:before {
	content: "\74";
}
.icon-register:before {
	content: "\75";
}
.icon-all:before {
	content: "\76";
}
.icon-info:before {
	content: "\77";
}
.icon-proceed:before {
	content: "\78";
}
.icon-checkout:before {
	content: "\7a";
}
.icon-hours:before {
	content: "\30";
}
.icon-more:before {
	content: "\2e";
}
.icon-9:before {
	content: "\39";
}
.icon-8:before {
	content: "\38";
}
.icon-7:before {
	content: "\37";
}
.icon-6:before {
	content: "\36";
}
.icon-5:before {
	content: "\35";
}
.icon-4:before {
	content: "\34";
}
.icon-3:before {
	content: "\33";
}
.icon-2:before {
	content: "\32";
}
.icon-1:before {
	content: "\31";
}
.icon-lt1:before {
	content: "\3c";
}
.icon--:before {
	content: "\2d";
}
.icon-next:before {
	content: "\66";
}
.icon-location:before {
	content: "\29";
}
.icon-back:before {
	content: "\6e";
}
.icon-basket:before {
	content: "\72";
}
.icon-teachers:before {
	content: "\65";
}
.icon-cancel:before {
	content: "\62";
}
.icon-kids-art-classes:before {
	content: "\73";
}
.icon-yes:before {
	content: "\71";
}
.icon-camps:before {
	content: "\64";
}
.icon-registration:before {
	content: "\6d";
}
.icon-pinterest:before {
	content: "\69";
}
.icon-payment:before {
	content: "\6b";
}
.icon-uni67:before {
	content: "\67";
}
.icon-open-studios:before {
	content: "\23";
}
.icon-get-in-touch:before {
	content: "\24";
}
.icon-policies:before {
	content: "\25";
}
.icon-philosophy:before {
	content: "\21";
}
.icon-confirmation:before {
	content: "\61";
}
.icon-facebook:before {
	content: "\70";
}
.icon-workshops:before {
	content: "\22";
}
.icon-by-age:before {
	content: "\79";
}
.icon-home:before {
	content: "\6f";
}

